:root {
  --_49781b57_0hkno: hsl(234 18% 12%);
  --_2ca6f16e_0hkno: hsl(234 18% 18%);
  --_3c325f25_0hkno: hsl(234 18% 27%);
  --_65ed4687_0hkno: hsl(234 75% 62%);
  --_344e4b7e_0hkno: hsl(294 65% 52%);
  --_7a01c2d0_0hkno: hsl(354 79% 66%);
  --_937a3390_0hkno: hsl(234 12% 92%);
  --_277409fa_0hkno: hsl(234 10% 62%);

  --_b8bc7486_0hkno: hsl(234 8% 97%);
  --_7d0e87ed_0hkno: hsl(234 8% 97%);
  --_2a16812a_0hkno: hsl(234 8% 97%);

  --_b383106d_0hkno: hsl(234 20% 88%);

  --_f657a573_0hkno: 'Unbounded', Georgia, serif;
  --_2f273d1a_0hkno: 'Commissioner', system-ui, sans-serif;

  --_182252e7_0hkno: 0px;
  --_8deac3ad_0hkno: 16px;
  --_7ac882bc_0hkno: 32px;
  --_89a03ceb_0hkno: 48px;
  --_4d7ae7c3_0hkno: 9999px;

  --_56d311cd_0hkno: 6px;
  --_16b21926_0hkno: 10px;
  --_6beda727_0hkno: 13px;
  --_e571df60_0hkno: 18px;
  --_67a07af1_0hkno: 31px;
  --_dd0e61f7_0hkno: 56px;

  --_4548c01b_0hkno: 0 1px 3px rgba(0,0,0,0.06);
  --_b771bf2b_0hkno: 0 6px 18px rgba(0,0,0,0.072);
  --_8bcb5aa2_0hkno: 0 15px 42px rgba(0,0,0,0.09);

  --_acb3135c_0hkno: 1195px;
}

nav ul,
nav ol,
._3b557929_0hkno {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._0461c514_0hkno {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._3b557929_0hkno > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._491bee60_0hkno {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._b07edbc6_0hkno._b07edbc6_0hkno,
body ._c01fd88b_0hkno._c01fd88b_0hkno,
body ._eabd789b_0hkno._eabd789b_0hkno,
body ._4f114d6f_0hkno._4f114d6f_0hkno,
body ._fe076087_0hkno._fe076087_0hkno,
body ._cdf6f4dc_0hkno._cdf6f4dc_0hkno,
body ._b2b41964_0hkno._b2b41964_0hkno,
body ._8efb5162_0hkno._8efb5162_0hkno,
body ._74ee3b6a_0hkno._74ee3b6a_0hkno,
body ._f3319fa9_0hkno._f3319fa9_0hkno,
body ._3d9cbf7a_0hkno._3d9cbf7a_0hkno,
body ._379c3d9b_0hkno._379c3d9b_0hkno,
body ._e18cdf78_0hkno._e18cdf78_0hkno,
body ._4456f7f9_0hkno._4456f7f9_0hkno,
body ._9486c96d_0hkno._9486c96d_0hkno,
body ._7513f924_0hkno._7513f924_0hkno,
body ._526e646d_0hkno._526e646d_0hkno,
body ._76f10b9b_0hkno._76f10b9b_0hkno,
body ._8e168cd7_0hkno._8e168cd7_0hkno,
body ._8174ce85_0hkno._8174ce85_0hkno,
body ._be8e99fb_0hkno._be8e99fb_0hkno,
body ._bc5ef357_0hkno._bc5ef357_0hkno {
  overflow-x: clip;
  overflow-clip-margin: var(--_16b21926_0hkno);
}

body ._a032b33a_0hkno._a032b33a_0hkno > span,
body ._785b8522_0hkno._785b8522_0hkno > span,
body ._be38c308_0hkno._be38c308_0hkno > ._2989c254_0hkno {
  left: 0;
  right: auto;
  transform: none;
}
